
VIRTUAL CREDIT CARD - Bug #15220

Android [TREATS] [Treats Miles] It is hard to scroll the screen

17 December 2022 11:51 AM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product using 144208 miles

(8) add another Miles product by clicking Tambah button

(9) scroll the miles product screen

Actual result: It is hard to scroll the screen

Expected result: It is able to scroll the screen smoothly

History

#1 - 21 December 2022 06:12 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 21 December 2022 08:37 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 21 December 2022 09:47 PM - hsulynn pang

not able to test due to crash issue

#4 - 22 December 2022 01:12 AM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-17 at 11.49.39.mp4 1.84 MB 17 December 2022 hsulynn pang

retest (1).mp4 3.19 MB 21 December 2022 hsulynn pang
